uuid: 2e8d3094-e31e-467f-acc5-ff8db5985356
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_surname
field_name: field_surname
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
